package com.palmnest.application.dto.output;

import java.io.Serializable;
import java.math.BigDecimal;

public class PushBillOutputDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = -2988179555198864158L;
	private String virId;
	private BigDecimal amount;
	private String userName;
	private String email;
	private String mobile;
	
	private String virName;
	private String virNumber;
	private String buildName;
	private String floorNames;
	private String roomNames;
	
	public String getVirId() {
		return virId;
	}
	public void setVirId(String virId) {
		this.virId = virId;
	}
	public BigDecimal getAmount() {
		return amount;
	}
	public void setAmount(BigDecimal amount) {
		this.amount = amount;
	}
	public String getUserName() {
		return userName;
	}
	public void setUserName(String userName) {
		this.userName = userName;
	}
	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getMobile() {
		return mobile;
	}
	public void setMobile(String mobile) {
		this.mobile = mobile;
	}
	public String getVirName() {
		return virName;
	}
	public void setVirName(String virName) {
		this.virName = virName;
	}
	public String getVirNumber() {
		return virNumber;
	}
	public void setVirNumber(String virNumber) {
		this.virNumber = virNumber;
	}
	public String getBuildName() {
		return buildName;
	}
	public void setBuildName(String buildName) {
		this.buildName = buildName;
	}
	public String getFloorNames() {
		return floorNames;
	}
	public void setFloorNames(String floorNames) {
		this.floorNames = floorNames;
	}
	public String getRoomNames() {
		return roomNames;
	}
	public void setRoomNames(String roomNames) {
		this.roomNames = roomNames;
	}
	
	
}
